#Background {
	width: 1100px;
	margin:10px auto 0 auto;
	font-size: 12px;
	color:#666666;
	background-color:#000000;
	}
		
#Header {
	text-align: left;
	}

#Header img {
	padding: 0 0 5px 5px;
	}
	
#NavBar {
	padding: 5px 0 5px 0;
	margin: 0 5px 0 5px;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	text-align: left;
	color: #FFFFFF;
	background-color: #000000;
	border-top: 1px solid #FFFFFF;
	}

#NavBar a {
	padding: 0 20px;
	margin: 0;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	}

#NavBar a:link, #NavBar a:visited {
	color: #999999;
	text-decoration: none;
	}

#NavBar a:hover, #NavBar a:active {
	color: #FFFFFF;
	text-decoration: none;
	}

#NavBar a.current {
	color: #FFFFFF;
	text-decoration: none;
	}

#NavBar a.current:link, a.current:visited {
	text-decoration: none;
	}
	
#NavBar a.current:hover, a.current:active {
	text-decoration: none;
	}

/* Portfolio Catagory Pages, CV, Links, Contacts, Publications */
#Main {
	padding: 0 5px 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	}

#Main h1 {
	margin:0 0 10px 0;
	text-align: right;
	color:#FFFFFF;
	font-size: 20px;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #FFFFFF;
	}

#Main h2 {
	margin: 0 0 5px 0;
	color: #BBBBBB;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #BBBBBB;
	}	
	
#Main h3 {
	margin: 0 0 5px 0;
	text-align: left;
	color: #BBBBBB;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	}
	
#Main h4 {
	margin: 10px 0 0 0;
	text-align: left;
	color: #BBBBBB;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	}
	
#Main pre {
	font-family: Arial, Helvetica, sans-serif;
	}
	
#Main a:link, #Main a:visited {
	text-decoration: none;
	color:#999999;
	}

#Main a:hover , #Main a:active {
	text-decoration: none;
	color:#FFFFFF;
	}
	
#Main a:link img, #Main a:visited img {
	margin: 5px 5px 5px 5px;
	padding: 0 0 0 0;
	border: 1px solid #999999;
	}

#Main a:hover img, #Main a:active img {
	margin: 5px 5px 5px 5px;
	padding: 0 0 0 0;
	border: 1px solid #FFFFFF;
	}

#Main .portLink {
	height: 120px;
	vertical-align: top;
	}

#Main .shortD{
	width: 670px;
	vertical-align: top;
	}
	 
#Main .large {
	width: 735px;
	height: 452px;
	vertical-align: top;
	text-align: center;
	}
	
#Main .thumb {
	width: 345px;
	vertical-align: top;
	}
	
#Main .thumb img{
	margin: 5px 5px 5px 5px;
	padding: 0 0 0 0;
	border: 1px solid #999999;
	}
	
#Main .longD {
	vertical-align: top;
	}
	
#Main .HRD{
	vertical-align: top;
	text-align: center;
	}

#Main .CV{
	line-height: 150%;
	}
		
#LeftColm {
	width: 510px;
	float: left;
	margin: 0 0 0 10px;
	background-color:#000000;
	display: inline;
	}
	
#LeftColm a {
	margin: 0;
	}
		
#LeftColm a:link img, #LeftColm a:visited img {
	margin: 5px 0 20px 0;
	padding: 0 0 0 0;
	border: 1px solid #999999;
	float: left;
	}

#LeftColm a:hover img, #LeftColm a:active img {
	margin: 5px 0 20px 0;
	padding: 0 0 0 0;
	border: 1px solid #FFFFFF;
	float: left; 
	}
	
#LeftColm h2 {
	margin: 5px 0 5px 0;
	text-align: left;
	color: #BBBBBB;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #BBBBBB;
	}

#LeftColm h3 {
	text-align: left;
	color: #999999;
	font-weight: bold;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;
	}
	
#LeftColm h4 {
	margin: 5px 0 0 0;
	text-align: left;
	color: #BBBBBB;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	}
	
#LeftColm p {
	text-align: justify;
	margin: 0 0 40px 0;
	font-size: 12px;
	}

#RightColm {
	width: 510px;
	float: right;
	margin: 0 10px 0 0;
	background-color:#000000;
	}
	
#RightColm a {
	margin: 0;
	}
	
#RightColm a:link img, #RightColm a:visited img {
	margin: 5px 0 20px 0;
	padding: 0 0 0 0;
	border: 1px solid #666666;
	}

#RightColm a:hover img, #RightColm a:active img {
	margin: 5px 0 20px 0;
	padding: 0 0 0 0;
	border: 1px solid #FFFFFF;
	}

#RightColm h2 {
	margin: 5px 0 5px 0;
	text-align: right;
	color: #BBBBBB;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #BBBBBB;
	}
		
#RightColm h4 {
	margin: 5px 0 0 0;
	text-align: right;
	color: #BBBBBB;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	}

#RightColm p {
	margin: 0;
	}
			
#RightColm table {
	}

#RightColm td {
	border-bottom: 1px solid #333333;
	}
	
#RightColm td p {
	margin: 0 0 5px 0;
	font-size: 12px;
	}
	
#Indent {
	padding-left: 125px;
	}
	
#SmallIndent {
	padding-left: 75px;
	vertical-align: top;
	}

#Links {
	width: 350px;
	padding: 0 20px 0 0;
	}
	
#Publications {
	width: 419px;
	vertical-align: top;
	}
	
#Footer {
	margin: 10px 0 0 0;
	padding: 4px 0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	text-align: center;
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	}
